.videogallery:after {
	clear: both;
	content: '';
	display: block;
}
.videogallery .video {
	float: left;
	max-width: 100%;
}
.videogallery .video a, .videogallery .video a img {
	display: block;
}
.videogallery .video a, .videogallery.Gallery .video .video-inner {
	border: 3px solid #fff;
	-moz-box-shadow: 0 2px 8px rgba(0,0,0,.25);
	-webkit-box-shadow: 0 2px 8px rgba(0,0,0,.25);
	box-shadow: 0 2px 8px rgba(0,0,0,.25);
	margin-bottom: 30px;
	margin-right: 30px;
	outline: 0;
	outline: none;
	position: relative;
}
.videogallery .video a .playicon{
	left: 50%;
	margin-left: -45px;
	margin-top: -45px;
	position: absolute;
	top: 50%;
	z-index: 20;
}
.videogallery .video a .playicon img {
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	-khtml-opacity: 0.75;
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
.videogallery .video a:hover .playicon img, .videogallery .video a:focus .playicon img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
}
/* Gallery */
.videogallery.Gallery {
	margin-top: 30px;
}
/* Slideshow */
.videogallery .ss-featured .video.slick-slide {
	text-align: center;
}
.videogallery .ss-featured .video.slick-slide img {
	width: auto;
}
.videogallery .ss-featured .video.slick-slide a {
	display: inline-block;
	margin: 0;
}
.videogallery .ss-featured .video.slick-slide {
	padding: 15px 0;
}
.videogallery .ss-thumbs .video.slick-slide .video-inner {
	padding: 15px;
	position: relative;
}
.videogallery .ss-thumbs .video.slick-slide .video-inner .video-details {
	background: #000;
	background: rgba(0,0,0,.5);
	bottom: 15px;
	color: #fff;
	left: 15px;
	padding: 15px;
	position: absolute;
	right: 15px;
}
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
	padding-bottom: 75%;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
@media only screen and (max-width: 767px) {
	.videogallery .ss-thumbs .video.slick-slide .video-inner {
		padding: 7px;
	}
	.videogallery .ss-thumbs .video.slick-slide .video-inner .video-details {
		background: none;
		color: #333;
		padding: 10px 0 0;
		position: static;
	}
}